GEOPHAR(1)

NAME
geophar - Swiss army knife for the math teacher

SYNOPSIS

geophar [{-h | --help}]

DESCRIPTION

geophar contains every tool you would like to find when preparing math courses, exercises or their keys.

OPTIONS

-h, --help
    Show summary of options.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.